Subject: I-D Action:draft-gont-opsec-ip-options-filtering-01.txt

From: [email-masked]
Date: Tue, 26 Apr 2011 15:45:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : IP Options Filtering Recommendations
	Author(s)       : F. Gont, R. Atkinson
	Filename        : draft-gont-opsec-ip-options-filtering-01.txt
	Pages           : 26
	Date            : 2011-04-26

This document document provides advice on the filtering of packets
based on the IP options they contain.  Additionally, it discusses the
operational and interoperability implications of such filtering.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-gont-opsec-ip-options-filtering-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.